隔壁网

[求助/问答] 求个一个6.1.4 能用的 Transmission安装包

2017-12-5 21:45
66
本帖最后由 cycg 于 2017-12-5 21:50 编辑

DS918+ 版本升到6.1.4 找不到能用的transmission安装包 谁有 请分享一个 感谢
分享到 :
0 人收藏

6 个回复

倒序浏览
magic11  VIP贵宾 | 7 天前
手动安装就可以...在社群里面是没有的
cycg  VIP贵宾 | 7 天前
magic11 发表于 2017-12-6 13:12
手动安装就可以...在社群里面是没有的

就是说手动安装包 你有吗? DS918+能用的
holybear  VIP贵宾 | 6 天前 来自手机
同求一个ds218+的transmission安装包
magic11  VIP贵宾 | 4 天前
cycg 发表于 2017-12-6 13:36
就是说手动安装包 你有吗? DS918+能用的

直接去transmission官网现在就可以了.
cycg  VIP贵宾 | 前天 14:07
magic11 发表于 2017-12-9 10:33
直接去transmission官网现在就可以了.

地址给一呗
DS918+可以装?
madjack  发烧38℃ | 前天 14:47
本帖最后由 madjack 于 2017-12-11 15:35 编辑

印象中synology 第三方源
官方github都只提供源码,没有打包后的spk

网路上找得到的spk,可能也是个别使用者依据自己环境打包的
机型那么多,别人能用的,你的机型不见得能用

要马就使用Download Station将就下
要马有一点基础可以折腾Docker 用容器跑Transmission
更深厚实力可直上Debian Chroot,环境跟Debian8差不多,想装什么就装什么
自行编译make install都没问题
您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

小黑屋|手机版|Archiver|隔壁网 ( 粤ICP备14056481号-1 )

Powered by Discuz! X3.3 © 2001-2016 Comsenz Inc.

返回顶部